﻿/*  CSS code property of Native Software
Written by Jon Ward
1/11/09
Auckland NZ
----------------------------------------------

/* Reset taken from www.blueprintcss.org */ /*{{{*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
}

* {margin:0;}
html {
      height: 100%;
      }

body { 
    line-height: 1.5; 
    height:100%;
}

.none,.timer{display:none}
      

/* Tables still need 'cellspacing="0"' in the markup. */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
table, td, th { vertical-align: middle; }

/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

/* Remove annoying border on linked images. */
a img { border: none; }

input { overflow: visible; }
/*}}}*/
/* Default Typography taken from www.blueprintcss.org *//*{{{*/


/* Default font settings. 
   The font-size percentage is of 16px. (0.75 * 16px = 12px) */
html { font-size:100.01%; }
body { 
  font-size: 75%;
  color: #222; 
  background: #fff;
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
}


/* Headings
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 { font-weight: normal; color: #111; }

h1 { font-size: 3em; line-height: 1; margin-bottom: 0.5em; }
h2 { font-size: 2em; margin-bottom: 0.75em; }
h3 { font-size: 1.5em; line-height: 1; margin-bottom: 1em; }
h4 { font-size: 1.2em; line-height: 1.25; margin-bottom: 1.25em; }
h5 { font-size: 1em; font-weight: bold; margin-bottom: 1.5em; }
h6 { font-size: 1em; font-weight: bold; }

h1 img, h2 img, h3 img, 
h4 img, h5 img, h6 img {
  margin: 0;
}

/* Text elements
-------------------------------------------------------------- */

p           { margin: 0 0 1.5em; }
p img.left  { float: left; margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p img.right { float: right; margin: 1.5em 0 1.5em 1.5em; }

a:focus, 
a:hover     { color: #000; }
a           { color: #009; text-decoration: underline; }

blockquote  { margin: 1.5em; color: #666; font-style: italic; }
strong      { font-weight: bold; }
em,dfn      { font-style: italic; }
dfn         { font-weight: bold; }
sup, sub    { line-height: 0; }

abbr, 
acronym     { border-bottom: 1px dotted #666; }
address     { margin: 0 0 1.5em; font-style: italic; }
del         { color:#666; }

pre 				{ margin: 1.5em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }


/* Lists
-------------------------------------------------------------- */

li ul,
li ol       { margin-left: 1.5em; }
ul, ol      { margin: 0; padding-left: 1.5em; }

ul          { list-style-type: disc; }
ol          { list-style-type: decimal; }

dl          { margin: 0 0 1.5em 0; }
dl dt       { font-weight: bold; }
dd          { margin-left: 1.5em;}


/* Tables
-------------------------------------------------------------- */

table       { margin-bottom: 1.4em; width:100%; }
th          { font-weight: bold; }
thead th 		{ background: #c3d9ff; }
th,td,caption { padding: 4px 10px 4px 5px; }
tr.even td  { background: #e5ecf9; }
tfoot       { font-style: italic; }
caption     { background: #eee; }


/* Misc classes
-------------------------------------------------------------- */

.small      { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
.large      { font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }
.hide       { display: none; }

.quiet      { color: #666; }
.loud       { color: #000; }
.highlight  { background:#ff0; }
.added      { background:#060; color: #fff; }
.removed    { background:#900; color: #fff; }

.first      { margin-left:0; padding-left:0; }
.last       { margin-right:0; padding-right:0; }
.top        { margin-top:0; padding-top:0; }
.bottom     { margin-bottom:0; padding-bottom:0; }

/*}}}*/

/*Clearfix list {{{*/

#content-wrapper:after,
#content:after,
#breadcrumbs:after,
#utilities:after,
#mainnav:after,
#header-content:after,
#footer-content:after,
#login:after,
#search:after,
.pagination:after,
#related-products:after,
.choice:after,
.product-view-thumbs:after,
.formitem:after
{
    height:0.1px;
    visibility:hidden;
    clear:both;
    content:".";
    display:block;
}

.clearfix{clear:both;}

/*}}}*/

/* Global {{{*/

a, a:link {
    color:#0077CC;
}
a:visited {
    color:#0077CC;
}
a:hover {
    color:#000;
    text-decoration:underline;
} 
a:active {
    color:#777;
}
hr {
    border:1px dotted #777;
    border-width:0 0 1px 0;
    margin:1em 0;
}

/*}}}*/

/*Forms {{{*/


input.textbox {
    width:7em;
}
.formcontainer
{
	margin: 20px;
    line-height:2.5;
}
.formcontainer label {
    margin:0 0.1em 0 0;
    text-align:right;
    font-weight:bold;
    color:#333;
    font-size:13px;
    width:200px;
    float:left;
    clear:both;
    line-height: 2;
}

.formcontainer input.textbox .formcontainer TEXTAREA {
    font-size:13px;
}

.formcontainer input.button {
    font-size:13px;
}

.formcontainer .big{
    width:220px;
}


/* Use formitem when there are multiple elements to align to a label*/
.formitem{
    float:left;
}


.formcontainer .controls
{
	margin-left: 200px;
}


/*}}}*/

/*Layout*//*{{{*/

#wrapper {
    xxxmargin:0;
    min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -100px;

}
#header {
    background:white;
}
#header-content {
    width:960px;
    margin:0 auto;
    position:relative;  
}

#breadcrumbs {
    width:960px;
    margin:0 auto;
    border:1px solid #ddd;
    border-width:1px 0;
    background:#eee;
}
#messages {
    width:960px;
    margin:0 auto;
    border:1px solid #ddd;
    border-width:1px 0;
    background:#eee;
    font-weight: bold;
    line-height:1.75em;
    z-index:999;
    position:relative
}
#messages div {
    margin: 10px 20px 10px 20px;
}
#content-wrapper {
    width:960px;
    margin:0 auto;
    margin-top:10px;
    border:1px solid #ddd;
    background:#eee;
}
#maincontent{
    margin-left:190px;
    width:770px;
    float:left;
    background:#fff;
}
#sidebar{
    width:150px;
    float:left;
    margin:0 0 0 -960px;
    padding:20px;
}
#footer {
    padding:20px 0 0 0;

    background:#eee;
}

#footer, #push {
	height: 80px;	/* Must match the wrapper negative margin  less the footer margin*/
	clear: both;
}


#footer-content {
    width:940px;
    margin:0 auto;
    background:#fff;
    padding:20px 0 20px 20px;
    border:1px solid #ddd;
}




/*}}}*/

/* Header *//*{{{*/

#logo {
    margin:0 0 0 10px;
    width:200px;
}
#logo img {
    display:block;
}
#header h2 {
    margin:0 0 0.5em 10px;
    padding:0;
    line-height:1;
    font-size:16px;
    font-family: Georgia, serif;
    font-style:italic;
    letter-spacing:-0.03em;
    color:#777;

}
#branding {
    float:left;
}
#utilities {
    float:right;
}

/*--- Login box ---*/


#login {
    padding:5px 10px;
    background:#eee;
    border:1px solid #ddd;
    border-width:0 1px 1px 1px;
    float:right;
    margin:0;
   
}
#login .field {
    display:inline;
}
#login label {
    margin:0 0.1em 0 0;
    text-align:right;
    line-height:1;
    font-weight:bold;
    color:#333;
    font-size:13px;
}

#login input.textbox {
    margin:0 0.5em 0 0;
    font-size:13px;
    line-height:1;
}

.loginToggle {
    display:block;
    float:right;
    font-size:14px;
    padding:5px 10px 5px 10px;
}
#login .loginToggle {
    padding:0 0 0 5px;
    display:inline;
    float:none;
}

/*--- Search box ---*/
#search {
    padding:10px 0; 
    float:right;
}
#search .field {
    float:right;
}
#search label {
    font-size:18px;
    margin:0 0.2em 0 0;
    font-weight:bold;
    color:#555;
}
#search input.textbox {
    margin:0 0.2em 0 0;
    font-size:16px;
    padding:3px;
    width:20em;
    border:1px solid #ccc;
}
#search input.textbox:focus {
    background:#FFFFCF;
}
#search input.button {
    font-size:16px;
}

/*}}}*/

/*Menus*//*{{{*/

#mainnav {
    float:right;
    margin:0;
    /*clear:both;*/
}
#mainnav ul {
    margin:0;
    padding:0;
}

#mainnav li {
    float:left;
    list-style:none;
    border-left:1px solid #333; 
}
#mainnav ul li:first-child {
    border:none;
}
#mainnav a {
    display:block;
    padding:5px 10px;
    font-size:15px;
    text-decoration:none;
    background:url(/skins/skinversion4/images/sprites.png) no-repeat top left;
    color:#fff;
    
}
#mainnav a:hover {
    background-position:0 -60px;
    color:black;
}

/*}}}*/

/*Breadcrumbs*//*{{{*/

#breadcrumbs ul {
    margin:0 0 0 10px;
    padding:0;
}
#breadcrumbs li {
    float:left;
    list-style:none;
    padding:5px 0 5px 10px;
    color:#666;
}
#breadcrumbs a {
    font-size:12px;
    margin-right:10px;
}
#breadcrumbs a:hover {
    color:#000;
}


/* Cart*/
            #cart {
              float:right;
              padding:5px 0 5px 10px;
              color:#FFF;
            }
            
            #cart a {
            font-size:12px;
            margin-right:15px;
            padding-right: 10px;
            margin-left: 5px;
            }
            
        
.cart-productcode 
{
	font-weight:bold;
	font-style:italic;
	margin: 0 0 0 5px;
	text-decoration:none;
	}
        
/*}}}*/

/*Pagination*//*{{{*/

.pagination {
    padding:5px 10px;
    float:right;
    border:1px solid #ddd;
    background:#eee;
    color:#222;
}
.pagination .pagenav {
    float:left;
    text-transform:capitalize;
    color:#555;
}
.pagination .pagenav a {
    padding:0 3px;
}
.pagination .pageloc {
    float:left;
    margin-left:1em;
}

/*}}}*/

/* Main content *//*{{{*/

#content {
    padding:20px;
    border-left:1px solid #ddd;
}
#content h2 {
    margin:0 0 0.5em 0;
    line-height:1;
    color:#000;
    letter-spacing:-0.02em;
}
#content p {
    margin-bottom:1em;
    line-height:1.5;
    color:#222;
    font-size:13px;
}
#content ul {
    color:#222;
}

#content table {
    margin:0 0 20px 0;
}

/*}}}*/
/*Catalogue Page*//*{{{*/

#catalogue {
    width:99%;
    border-collapse:collapse;
}
#catalogue td {
    background:white;
    text-align:center;
    vertical-align:top;
}
#catalogue td h3 {
    margin:1em 0 0.2em 0;
}
#catalogue td a img {
    padding:5px;
    border:1px #ddd solid; 
    background:#fff;
}
#catalogue td a:hover img {
    border-color:#efefef;
}

#catalogue td a {
    display:block;
    text-decoration:none;
    font-size:14px;
    background:#fff;
    padding:10px;
    border:1px solid #fff;
}
#catalogue td a:hover {
    border-color:#ddd;
    background:#f8f8f8;
}

#catalogue td a span {
    display:block;
    line-height:1.2;
}

/*'[CHANGELOG]20130411 AK  - category page css mods*/
.list-image-box {
    height: 150px;
    text-align:center;
    line-height:150px
}

.list-image-box 
{max-height:100%;
 max-width:100%}

.price {
    color:#D68205;
    font-weight:bold;
    letter-spacing:-0.01em;  
    display:inline;
    padding:3px 2px
}
.price > span
{display:inline !important}
.price em {
    font-size:0.8em;
    color:#777;
    margin-right:3px;
    font-weight:normal;
}
.details {
    font-size:0.8em;
    color:#555;
}

.productcode{
	 display:block;
	 font-style:italic;
	 font-weight:bold;
}

/*}}}*/

/*Product Page*//*{{{*/

#content p.intro {
    color:#000;
}
#product-details{
    float:left;
    width:300px;
}
#product-image {
    float:right;
    width:400px;
}
#product-image .product-view {
    border:1px solid #777;
    overflow:hidden;
    padding-bottom:20px;
}

#product-image .product-view a 
{
	margin:auto;
    display:block;
}

.product-view img{
	margin-bottom: 20px;
		margin-top: 20px;

}


#product-image p {
    padding:0.5em;
    color:#222;
    text-align:center;
    background:#EFE7E0;
}

.product-view-thumbs {
    background:#fff;
}
.product-view-thumbs a {
    float:left;
    border:1px solid #ddd;
    border-width:0 1px 1px 0;
    background:#eee;
 
}
.product-view-thumbs a img {
    width:50px;
    height:50px;
}


#choicecontainer
{
	border: 1px solid #eeeeee;
	padding: 5px;
}

.choice {
    margin-left:95px;
    margin-bottom:1em;
}
.choice label {
    position:absolute;
    margin:0 0 0 -95px;
    width:95px;
    font-weight:bold;
}

.choice-top {
    margin-left:0px;
    margin-bottom:1em;
}

.choice label.top 
{
    position:relative;
    width:280px;
    font-weight:bold;
    margin:0 0 0 0px;
	
}

.largeinput
{
	margin:0 0 0 0px;
	width:280px;
}

.colour {
    margin-bottom:0.5em;
    float:left;
}
.colour span {
    display:block;
    float:left;
    margin-right:5px;
    background:black;
    width:20px;
    height:20px;
    text-indent:-9999px;
}
.colour input {
    float:left;
}
.colour .black {
    background:#000;
}
.colour .bronze {
    background:#5F3E06;
}


#product-image img {
    display:block;
}

#related-products{
    clear:both;
    padding:1em 0 0 0;
}
.view-products {
    overflow:auto;
    background:#E0E5EF;
    padding:10px 0 0 10px;
}

#related-products ul {
    padding:0;
    margin:0;
}
#related-products ul li {
    float:left;
    list-style:none;
    margin:0 10px 10px 0;
    width:23%;
    height:150px;
    background-color: #fff;

}
#related-products li
{
	width:165px;
}
#related-products li a
{
	height:120px;
}
#related-products li a,
#related-products li a span {
    display:block;
    text-decoration:none;
    text-align:center;
}
#related-products li a {
    background:#fff;
    padding:10px;
}


#featured-products
{
	width: 100%;
	float:right;
	    padding:1em 0 10px 0;
	text-align:center;    
	background-color: #EEE;
	border:1px solid #EEE;

	}


#featured-products .view-products {
    overflow:visible;
    background:#fff;
    padding:10px 0 0 10px;
    
}

#featured-products ul {
    padding:0;
    margin:0;
}
#featured-products ul li {
    
    list-style:none;
    margin:10px 10px 0px 0;
    background-color: #fff;
	float:left;
	height: 150px;
	width: 196px;

}


#featured-products li a,
#featured-products li a span {
    display:block;
    text-decoration:none;
    text-align:center;
}
#featured-products li a {
    background:#fff;
    padding:10px;
}





.question {
    display:block;
    margin:0.5em 0;
}
/*}}}*/
/*Checkout*//*{{{*/
#stages {
    margin:0;
    padding:0;
}
#stages li {
    margin:10px 0;
    list-style:none;
    padding:5px 25px 5px 5px;
    background:#eee;
    border:#ddd 1px solid;
    color:#777;
}
#stages li.complete {
    color:#222;
    background:#eee url(/skins/skinversion4/images/tick.png) no-repeat 95% center;
}
#stages li.selected {
    color:#222;
    border-color:#777;
}
table#checkout {
    margin:1em 0;
}
table#checkout th {
    font-size:1.4em;
    border-bottom:1px #ddd dotted;
    color:#777;
    font-weight:normal;
    padding:0;
}
table#checkout td {
    border-bottom:1px #ddd dotted;
}
table#checkout th.price {
    text-align:right;
    width:3em;
    padding:0 2em 0 0;
}
table#checkout td.price {
    font-size:1.4em;
    font-weight:normal;
    text-align:right;
    padding:0 2em 0 0;
}
.total {
    font-size:1.4em;
    text-align:right;
}
.final td {
    background:#E0E5EF;

}
table#checkout td.quantity .textbox {
    width:2em;
    margin-right:1em;
}
.next {
    float:right;
}
div.field-group{
    margin-bottom:5px;
}
/*}}}*/
/*Sidebar content*//*{{{*/

#sidebar h2 {
    margin:0 0 10px 0;
    text-transform:uppercase;
    line-height:1;
    font-size:12px;
    letter-spacing:-0.01em;
    color:#333;
}


/*}}}*/
/* Footer *//*{{{*/

#footer .section {
    float:left;
    margin:0 20px 0 0;
}
#footer .vcard {
    float:right;
}
#footer ul {
    margin:0;
    padding:0;
}
#footer li {
    list-style:none;
    margin:0;
    padding:0;
}
#footer h3 {
    margin:0 0 10px 0;
    color:#555;
    font-size:1.3em;
}


/*}}}*/

/*Mozilla & Webkit Enhancements *//*{{{*/


#mainnav ul li:first-child a {
    -moz-border-radius-topleft:5px;
    -webkit-border-top-left-radius:5px;
}
#search .textbox {
    -moz-border-radius:3px;
    -moz-box-shadow:inset #eee 0 0 3px 1px;
    -webkit-border-radius:3px;
    -webkit-box-shadow:inset #eee 0 0 3px 1px;
}
#subnav li:first-child a {
    -moz-border-radius:5px 5px 0 0;
    -webkit-border-top-left-radius:5px;
    -webkit-border-top-right-radius:5px;
}
.view-products,
.pagination
{
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
}
#content {
    -moz-box-shadow:#ddd -10px 0 10px -5px;
    -webkit-box-shadow:#ddd -10px 0 10px -5px;
}
#footer-content {
    -moz-box-shadow:#ddd -10px 0 10px -5px;
    -webkit-box-shadow:#ddd -10px 0 10px -5px;
}




				.imageselectOn{
					border: 1px silver solid;
					width: 40px;
					height: 40px;
				}
				.imageselectOff{
					border: 1px white solid;
					width: 40px;
					height: 40px;
				}
				.imageselectHover{
					border: 1px silver solid;
					width: 40px;
					height: 40px;
				}				


/*}}}*/


.consolidatedpriceblock{display:none;}

.alignright {text-align:right;}

.mojozoombox {position:absolute;width:320px;height:300px;border:1px solid #aaaaaa;z-index: 999; background-color:#fff;}
.mojozoombox{visibility:hidden;}

#imgProduct_1{border: 1px solid #cccccc;}

#product-paging{clear:both; width:100%; text-align:right;}

.detailtable {}

.displaytable {border: 1px #eee solid;}


.readonlytextbox {border: 0; width:250px; line-height: 1.25em;}

.cartinfo {width:25em; height:4em; font-family:Arial;}
.cartdropdown {width: 25em;} 
.cartterms {width:95%; text-align:center; margin: 20px 0 20px 0;}

#cartpaymentoptions {margin: 10px 0 20px 0; border:#707070 solid 1px; padding: 20px;}

.nocontainer .section{background-color: #fff; margin:20px;}


#popupwindowtoolbar{background-color:#efe7e0; padding: 5px; height: 30px; margin-bottom: 20px;}

#popupwindowtoolbar h1{color: #000; float:left;}
#popupwindowtoolbar a{color: #000; float:right;}

#mylist {float:right; background-color: #FF0000 ;}
#mylist li a{color: #fff ; font-weight:bold; text-decoration:none;}

input.favourite{color: #FF0000; font-weight:bold;}

/***************** SAVANT PACIFIC STYLES BELOW  ****************/

h1 {font-size: 2em;}
#sidebar{width:250px;
         margin-left: -0; float:left;}
         
#maincontent{width:670px;
             margin-left: 0; float:right;}

#header{margin-top: 20px;}


#footer{}

#catalogue td {
    width:31%;
    vertical-align:top;
    padding:1px;
    position:relative;
}

#search INPUT.textbox{width:18em;}

#branding h2 {}


.choice .button {width:14em; height: 2em;}
.choice input.checkout  {color: #d68205; font-weight: bold; height: 4em;}

.stockavailabletoday {font-size: 1.5em; color: #d68205; font-weight: bold;}

#subnav {
    list-style:none;
    margin:0;
    padding:0;
    border-bottom:1px solid #ddd;
}
#subnav ul {
    margin:0 0 10px 16px;
    clear:both;
    border:none;
    display:none;
}


#subnav li a { 
    background:url(/skins/skinversion4/images/sprites.png) no-repeat top left;
    color:#fff;
}

#subnav li.parent li a 
{
	color: #000;
}

#subnav li li .selected a 
{
	color: #000;
}

#subnav li a:hover { 
    background-position:0 -60px;
    color:#000;
}

#subnav li.selected>a,
#subnav li.parent .selected > a, 
#subnav li.parent li.selected > a
{
    color:#d68205;
    font-weight:bold;
}

#subnav li li.selected > a,
#subnav li li.parent li.selected > a
{
    color:#d68205;
    font-weight:bold;
}


#subnav  ul ul {
    margin:3px 0 3px 16px;
}

#subnav li.selected ul,
#subnav  ul ul,
#subnav  ul ul ul {
    display:block;
}

/* Level 1 links */

#subnav li {
    border-top:1px solid #ddd;
    clear:both;
    position:relative;
    list-style: none;
    
}
#subnav li a {
    display:block;
    width:250px;
    padding:8px 0;
    float:left;
    font-size:1.2em;
    line-height:1;
    text-decoration:none;
    padding-left: 5px;

}

#subnav li a.open 
{
	display:inline;
    right:6px;
    top: 6px;
    position:absolute;
    width:15px;
    height:16px;
    background:url(/skins/skinversion4/images/subnav_arrow.png) no-repeat;
    text-indent:-9999px;
    padding:0;
    margin:0px 0 0 0;
    outline:none;
}


#subnav li a.open:hover {
    background-position:0 -17px;
}

#subnav li li a.open
{
	display:none;
}

/* Level 2 links  */

#subnav li li 
{
	font-weight:bold;
    border:none;
    margin:0;
    border-bottom: 1px solid silver;
        
}
#subnav li li a {
    background:none;
    padding:2px 0;
    font-size:1em;
    float:none;
    line-height: 1.75em;

}

/* Level 3 links */
#subnav li li li 
{
	font-weight:normal;
    border-bottom: none;
}
#subnav li li li li 
{
	font-style:italic;
	border-bottom: none;
}

#cart { float:right; background-color: #d68205; color :#fff; padding: 5px 0 5px 10px; font-size: 1.25em;}
#cart a {color :#000; font-weight: bold; font-size: 1em;}
#cart a:hover {color :#fff;}

#mylist {float:right; background-color: #FF00FF; color: #fff; padding: 5px 0 5px 10px; font-size: 1.25em;margin-right: 1px;}
#mylist li a{color: #fff; font-weight:bold; text-decoration:none; font-size: 1em;}
#mylist ul, #mylist li{margin:0;padding:0;}

input.favourite{color: #FF00FF; font-weight:bold;}

#fxcomment{margin: 0 0 5px 0; font-size:smaller; color: #d68205;}

#product-image{width: 300px;}
#product-image .product-view{border:0;}
.product-view .description {display:none;}

.controls{margin: 10px; text-align:right;}
.controls input{margin: 0 0 0 5px; width:13em; height: 2em; color: #d68205; font-weight: bold;}

#subnav LI.slideshow A {color:#fdf248;}

#subnav LI.onsale A, #subnav LI.parent LI.onsale A {color:#d00000;}

#customerimagecontainer{ display:none;}
#customerimage{display:none;}


#model-message-content .closepopup{float:right; height:15px;}
#modal-bg {  position:absolute;  
             top:0;
			z-index:100;  
			background-color:#000;  
			display:none;  
			width:99%;
			margin:0;padding:0;
			overflow: hidden;
			text-align:center;
}


#modal-message-container {	z-index:110;
                          	position:absolute;
                          	width:480px;
                          	border:5px #12ad2b solid;
							background:#fff;top:100px;
							left:50%;padding:20px;
							margin-left:-240px; 
							-moz-border-radius-bottomleft:6px;
							-moz-border-radius-bottomright:6px;
							-moz-border-radius-topleft:6px;
							-moz-border-radius-topright:6px;
							display:none;
							
							}
							
							
#model-message-content { position: relative; font-size: 1.5em; text-align:left;}							


#poweredby{text-align:right;
           font-size: 10px;
           color: #eee;
           padding:0 5px 5px 0;}
           
#poweredby span{font-weight: bold;}


.overlabel {
	color:#666;
	cursor:text;
	display:inline-block;
	font-size:11px;
	font-weight:normal;
	left:3px;
	position:absolute;
	top:1px;
	width:auto;
}

#welcomeuser {padding-right:1em;}
#login a {margin-right:1em;}

/*  Gallery & Gallery.Sub pages */

.fullPage  
{
	width:110%; 
	overflow:hidden;
}

.galleryTile {
	float: left;
	margin-left: 6px;
	position: relative;
	width: 210px;
}

.galleryTile img {
	width: 180px;
}

.subGalleryTile {
	float: left;
	margin-left: 6px;
	position: relative;
	width: 165px;
}

.subGalleryTile img {
	width: 140px;
}

#deliveryaddressnotice
{
    color:#0077CC; font-size: 0.9em; float:none; width: 25em; line-height: 1.25em; margin-bottom:5px;
}

#maincontent.fullpage {width:100%;}


/*new styles amit '[CHANGELOG]20130410 AK */
#slideShow
{width:960px;
 height:500px;
 overflow:hidden}
.orbit-bullets
{bottom:20px !important }
.orbit-bullets li
{height:10px !important;width:10px !important;background:#000 !important;box-shadow:0 0 3px 0 #000;
 border-radius:50%;
 }
 .orbit-bullets li.active
 {box-shadow:0 0 3px 0 #fbfbfb;
  background:#fbfbfb !important;}
  
  #homeBlocks
  {margin-top:5px;
   overflow:hidden}
  .homeblock
  {height:150px;
   float:left;
   width:188px;
   overflow:hidden;
   margin-right:5px} 
  .homeblock:nth-child(5)
  {margin-right:0px}
  
  
  /**custom login page**/
  
   .sv-fix{position:fixed;
      z-index:9;
      top:0;
      left:0;
      width:100%;
      height:100%;
      background:#fff;
      }
      
      .sv-fix2
      {position:absolute;
       top:0;
       left:0;
       z-index:9;
       width:100%}
      
      .sv-fix-logo
      {text-align:center;
      background:rgba(255,255,255,0.7);
      z-index:9}

      .sv-fix-main
      {
      margin: 8% auto;
      overflow: hidden;
      padding: 10px;
      width: 825px;}

      #slideShow2{height: 100%;
      position: absolute;
      width: 100%;
      z-index: -1;}
      #slideShow2 div ,  #slideShow2 img
      {height:100% !important;
      width:100% !important}


      .sv-fix-login,.sv-fix-content
      {float:left;
      color:#fff;
      width:300px;
      height:300px;
      padding:20px;
      background: none repeat scroll 0 0 rgba(30, 45, 40,1);
      box-shadow:0 0 10px 0 #333}

      .sv-fix-login p
      {text-align:left;padding:20px;
      color:#fff !important;
      font-size:14px}

      .sv-fix-content ,.sv-fix-more
      {margin-right:20px;
      color:#825806 !important;
      font-size:14px;
      width:425px;
      background:rgba(255,255,255,0.9);
      position:relative;}
      
      .sv-fix-content p{color:#825806 !important;}

      .sv-fix-footer
      {background: none repeat scroll 0 0 transparent;
    bottom: 0;
    height: 25px;
    padding-top: 7px;
    position: fixed;
    text-align: center;
    width: 100%;
    z-index: 9;}
    
.sv-fix-footer #footer {
    padding: 3px !important;
}
    

      .sv-fix-form label {
      color: #FFFFFF;
      font-size: 14px;
      font-weight: bold;
      text-align: left;
      }

      .sv-fix-form input[type="text"], .sv-fix-form input[type="password"] {
      background: none repeat scroll 0 0 #FFFFFF;
      box-shadow: 0 0 3px 0 #1B3029 inset !important;
      padding: 5px;
      }
      .sv-fix-form input[type="submit"]
      {padding:5px;
      width:80px}

      .sv-fix-more {
      float: left;
      margin-right: 0;
            color:#825806 !important;
      margin-top: 20px;
      padding: 20px;
      width: 785px;
      box-shadow:0 0 10px 0 #333}
      
      .sv-fix-more p
      { color:#825806 !important;}

      .sv-fix-more-btn {
      background: url("/skins/skinversion4/images/savant/more_btn.png") no-repeat scroll right center transparent;
      bottom: 5px;
      display: block;
      font-weight: bold;
      height: 24px;
      line-height: 24px;
      position: absolute;
      right: 5px;
      width: 65px;
      cursor:pointer
      }